The dependencies for this project couldn't be resolved.
This usually means that a dependency in your package.json is incorrect.
If you think this is a bug, please file an issue in our repo!
Go back